javax.jdo.PersistenceManagerFactoryClass = org.jpox.PersistenceManagerFactoryImpl
javax.jdo.option.NontransactionalRead = true
javax.jdo.option.ConnectionDriverName = com.mysql.jdbc.Driver
javax.jdo.option.ConnectionURL = jdbc:mysql://localhost/Test
javax.jdo.option.ConnectionUserName = root
javax.jdo.option.ConnectionPassword = 
org.jpox.autoCreateSchema = false
org.jpox.validateTables = false
org.jpox.validateConstraints = false
